﻿
.navbar-nav
{
    padding-right:initial !important;
}

.sidebar_menu
{
    padding: 0 1rem 0 0.5rem;
}

.sidebar_menu .mainCategory {    
    padding: 0 .75rem 0 0;
    border-right: 3px solid #fff;
    border-left:initial !important;        
}

.sidebar_menu > li > a .icon {
    margin-right: initial !important;
    margin-left: .8rem;    
}

.sidebar_menu > li > a span.cnt {
    right: initial;
    left: 5px;    
}

.loggedUser
{
    padding: 0 0 0 1rem;
}

.loggedUser__content {
 
    
}

.mv-popup-close-btn { 
    left: 10px;
    right:initial;    
}

.modal-header .btn-close
{
   margin:-.5rem !important;
}



.form-select 
{
    background-position: left .75rem center;
}

.form-check-input[type=radio]
{
    margin-left:6px !important;
    margin-right:auto !important;
}

.form-check-input[type=checkbox]
{
    margin-left: 8px !important;
    margin-right:auto !important;
}

.mv-edit-form .section div::after 
{
    left:auto !important;
    right:0px !important;
}

.mv-page-menu a > i {
    padding-right: initial !important;
    padding-left: 7px;
}

.mv-ul {    
    padding-right: 1rem !important;
}